PDA

View Full Version : [SOLVED] E:The package linux-headers-3.2.0-54-generic-pae needs to be reinstalled, but I can't



drpjkurian
October 8th, 2013, 10:57 AM
When I open the update manager, I get the following pop up message


Could not initialize the package information

An unresolvable problem occurred while initializing the package information.

Please report this bug against the 'update-manager' package and include the following error message:

'E:The package linux-headers-3.2.0-54-generic-pae needs to be reinstalled, but I can't find an archive for it.'


My release of Ubuntu is as below
Description: Ubuntu 12.04.3 LTS
Release: 12.04

The package information of update manager is as below

Installed: 1:0.156.14.11
Candidate: 1:0.156.14.11
Version table:
*** 1:0.156.14.11 0
100 /var/lib/dpkg/status

drpjkurian
October 8th, 2013, 11:19 AM
May I Know how to install the package, I downloaded the the package, but not able to install by software centre because it crashes whenever i try installing the package

mrgs
October 9th, 2013, 12:29 AM
What happens if you close all windows and run


sudo apt-get update
sudo apt-get dist-upgrade

?

drpjkurian
October 9th, 2013, 04:28 AM
Hi
I will let you know later, For I'm in college right now. Thanks for the reply

drpjkurian
October 9th, 2013, 04:16 PM
Thank you, Thank you!
It solved the issue

I was also asked by the system to try
sudo apt-get -f install